.top-bar{
background-color:#019DD1 !important; 
   i {
     fill:white !important;
   }
}

.top-bar .location-bar .instance-name{
color:white!important;
}


.rendered-message .token.token-string {
 color:#FFFF80 !important;
}

.rendered-message .token.token-number {
 color:#C7B4D5!important;
}

.as-table table .property-name {
font-size:20px !important
}